ul{
    list-style:none;
    margin:0;
    padding:0;
}
.ct_box1{
    background:url(../images/bg1_02.png);
    width:100%;    
    padding:66px 0 40px 0;
    background-size:100% 100%;
}
.ct_box1 .container1 .ct1 {
    width:1200px;
    margin:0 auto;
}
.container1 .ct1 h2{
    font-size:18px;
    color:#333;
    font-weight:normal;
    margin:0 0 22px 50px;

}
.container1 .ct1 .span5a{
	width:40%;
	display:inline-block;
	vertical-align:middle;
}
.container1 .ct1 .span5a a p{
    line-height:32px;
    text-indent:35px;
    font-size:16px;
	color:#333;
}
.container1 .ct1 .span5a a{
	text-decoration:none;
	outline:none;
}
.container1 .ct1 .span7a{
width:54%;
margin-left:5%;
padding-left:3%;
vertical-align:middle;
display:inline-block;
border-left: 1px solid #e6e6e6;
}
 .ct1 .span7a ul li{
     border-bottom:1px solid #e6e6e6;
     padding-bottom:5px;
     padding-top:10px;
 }
 .ct1 .span7a ul li a{
	 outline:none;
 }
 .ct1 .span7a ul li img{
     display:inline-block;
     margin-left:30px;
     vertical-align:initial;
 }
  .ct1 .span7a ul li div{
      display:inline-block;
      margin-left:30px;
      vertical-align:top;
      width:65%;
  }
    .ct1 .span7a ul li div h3 {
        font-size: 16px;
        color: #333;
         white-space:nowrap;
        text-overflow:ellipsis;
        overflow:hidden;
    }
    .span7a img{
        max-width: 130px;
        max-height: 80px;
    }
	.ct1 .span7a ul li div h3:hover{
		color:#80af10;
	}
           .ct1 .span7a ul li div span{
        font-size:14px;
        color:#808080;
         white-space:nowrap;
        text-overflow:ellipsis;
        overflow:hidden;
        display:block;
    }
     /*.ct1 .span7*/  .more_box a{
         width:160px;
         height:30px;
         border:1px solid #777;
         border-radius:5px;
         text-align:center;
         line-height:30px;
         float:right;		 
		 color:#333;
		 outline:none;
     }
	 .more_box a:hover{
		 text-decoration:none;
		 color:#333;
		 outline:none;
	 }
     .ct_box2{
         padding:40px 0 50px 0;
         background-color:#f5f5f5;
         width:100%;
     }
     .ct_box2 .container2 .ct2{
         width:1200px;
         margin:0 auto;
     }
     .ct_box2 .ct2 .cgnav{
         font-size:0;
         margin-bottom:20px;
     }
      .ct_box2 .ct2 .cgnav ul li{
          display:inline-block;
          font-size:18px;
          color:#333;
          padding:10px 23px;     
          cursor:pointer;   
      }
       .ct_box2 .ct2 .span5a{
           margin-left:0;
		   width:40%;
           height:300px;
		   display:inline-block;
		   vertical-align:top;
       }
 .ct_box2 .ct2 .span5a .imgbox{
     height:290px;
     width:499px;
 }
 .ct_box2 .ct2 .span5a .imgbox img{
     height:290px;
     width:100%;
 }
 .ct_box2 .ct2 .span5a .carousel  .icon_Carousel{
     height:40px;
     width:100%;
     background:rgba(0,0,0,0.7);
     position: absolute;
bottom: 0;
z-index: 100;
 }
.carousel-inner .carousel-caption{
    margin-bottom:0;
    z-index:100;
    padding-bottom:0;
    bottom:10px;
    text-align:left;
    left:10%;
 }
 .icon_Carousel .carousel-indicators{
     left:90%;
     bottom:0;
 }
  .icon_Carousel span{
     color: #fff;
font-size: 16px;
vertical-align: middle;
padding-left:10px;
display: block;
line-height: 40px;
  }
 .carousel  .carousel-control{
     width:20px;
     height:50px;
     line-height:50px;
     top:40%;
     font-size:40px;
  }
  .carousel .carousel-control.left{
     background-color:rgba(0,0,0,0.9);
     left:5%;
 }
    .carousel .carousel-control.right{
     background-color:rgba(0,0,0,0.9);
     right:5%;
 }
   .imgbox .carousel-indicators .active{
        background-color:#80af10;
    }
	.ct_box2 .ct2 .span7a{
		width:59%;
		display:inline-block;
		vertical-align:top;
	}
  .ct_box2 .ct2 .span7a ul li{
      padding-left:60px;
      padding-bottom:15px;
  }
  .ct_box2 .ct2 .span7a ul li a:hover{
	  color:#80af10;
  } 
  .ct_box2 .ct2 .span7a ul li a{
	  font-size:0;
	  color:#333;
	  outline:none;
  }
  .ct_box2 .ct2 .span7a ul li div{
      background:url(../images/inde07.png);
      width:90px;
      height:32px;
      color:#fff;
      line-height:32px;
      text-align:center;
      display:inline-block;
      font-size:14px;
  }
    .ct_box2 .ct2 .span7a ul li label{
        display:inline-block;
        font-weight:normal;
        font-size:16px;
        white-space:nowrap;
        text-overflow:ellipsis;
        overflow:hidden;
        width: 80%;
       vertical-align: middle;
	   cursor:pointer;
    }
    .ct_box3{
        padding:50px 0 80px 0;
    }
   .ct_box3  .container3{
       width:1200px;
       margin:0 auto;
   }
   .tabbable .nav-tabs > li > a{
      border: 1px solid initial;
   }
.tabbable .nav-tabs > li.active > a, .tabbable .nav-tabs > li.active > a:hover, .tabbable .nav-tabs > li.active > a:focus {
    outline:0;
    border-left: 2px solid #80af10;
    border-top: 2px solid #80af10;
    border-right: 2px solid #80af10;
    
}
.tabbable .nav-tabs > li > a:hover{
    background-color:#fff;
    border: 1px solid #fff;
      border-bottom :none;
}
 
.ct_box3 .tabbable .nav > li > a{
    color:#333;
    font-size:18px;
    padding:10px 20px;
}
.ct_box3 .tab-content .tab-pane .more_box3{
         width:160px;
         height:30px;
         margin:0 auto; 
}
.ct_box3 .tab-content .tab-pane .more_box3 a{
         display:block;
         border:1px solid #777;
         border-radius:5px;
         text-align:center;
         line-height:30px;
         margin:0 auto; 
		 color:#333;
		 outline:none;
}
.tabbable .nav-tabs{
    border-bottom: 1px solid #80af10;
}
.rightbar{
    width:120px;
    position:fixed;
    right:0;
    bottom:0;
    text-align:center;
}
.rightbar span{
    display:block;
}
.rightbar .return{
    text-align:right;
    margin:0 0px 50px 0;
}
.rightbar .return img{
    width:initial;
}
.rightbar  img{
    width:100px;
}
.rightbar label{
    margin-bottom:10px;
}